Page MenuHomePhabricator

Enable rollbacker right on srwikisource
Closed, ResolvedPublic

Description

Hi,
please enable rollbacker right on srwikisource. Thanks!

RFC: https://sr.wikisource.org/wiki/Викизворник:Гласање/Нова_корисничка_овлашћења


Community-consensus-needed until 20th october at 16:30 (CEST)

Event Timeline

Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald TranscriptOct 14 2018, 1:01 AM

Change 468080 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable rollbacker right on srwikisource

https://gerrit.wikimedia.org/r/468080

Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.Oct 21 2018, 2:48 PM

Change 468080 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable rollbacker right on srwikisource

https://gerrit.wikimedia.org/r/468080

Zoranzoki21 closed this task as Resolved.Oct 22 2018, 11:43 AM

Mentioned in SAL (#wikimedia-operations) [2018-10-22T11:49:50Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:468080|Enable rollbacker right on srwikisource (T206935)]] (duration: 00m 46s)

Change 472919 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Remove duplicates of comments about task T206935

https://gerrit.wikimedia.org/r/472919

Change 472919 abandoned by Zoranzoki21:
Remove duplicates of comments about task T206935

https://gerrit.wikimedia.org/r/472919